.o-your-note .btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    font-weight: 400;
    -webkit-transform: scaleY(1.1);
    transform: scaleY(1.1);
    text-decoration: none;
    background: none;
    border: 1px solid #00b558;
    border-radius: 0;
    color: #00b558;
    padding: 11px 20px !important;
    line-height: 18px;
    margin-bottom: 10px;
}

.o-your-note .o-noteLinks {
    margin-top: 15px;
}

.o-your-note .o-addnote {
    margin-top: 10px;
}